Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.26 veröffentlicht (10.03.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Dark1.8
#11
Hallo Jockl,

danke für die Info. Da muss ich mal schauen, wo ich das testen kann. Bei Strato kann ich nur generell die Version einstellen und dadurch wirkt das auch gleich produktiv und nicht nur zum Test :-(

Zurück zum Thema.
Für meine eigenen Themes hat die Änderung funktioniert.
Nun war ich noch mal in der global.css vom Default Theme und habe die Änderungen dort auch eingebracht, nun klappt's auch dort :-).
PHP Version 7.3
MySQL Version 5.6.42
Mybb Version 1.8.24
(Stand 12/2020)

Grüße, André
Zitieren
#12
(09.05.2018, 18:31)schauan schrieb: Bei Strato kann ich nur generell die Version einstellen und dadurch wirkt das auch gleich produktiv und nicht nur zum Test :-(

In meinem Strato-Paket kann ich für unterschiedliche Verzeichnisse jeweils eine separate PHP Version einstellen. Geht das bei Dir nicht?
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#13
Hallo,

ich habe mir das Template "Dark1.8" auf das Forum gelegt und wenn man nu das falsche Passwort oder Benutzer angibt, dann ist die Farbe, in der der Hinweis steht, viel zu hell und man kann die Schrift kaum lesen. Kann mir einer sagen, wie ich die Farbe dort ändern kann?[url=http://www.ghg-clan.de/admin/index.php?module=style-themes&action=edit&tid=5][/url]

Beispiel habe ich mal angehangen.

Gruß
RavLau


Angehängte Dateien Thumbnail(s)
   
Zitieren
#14
Suche unter Themes -> dein Theme -> global.css -> Fortgeschrittene Methode


Code:
#content {
  background: #252525;
  padding: 20px 10px;
  overflow: hidden;
  color: #efefef;
  width: auto !important;

und änder zu

Code:
#content {
  background: #252525;
  padding: 20px 10px;
  overflow: hidden;
  color: #000;
  width: auto !important;
Zitieren
#15
Hat leider keine Änderung ergeben.
Zitieren
#16
Mal STRG + F5 gedrückt?
Zitieren
#17
Ups... jo, nun hats geklappt^^ Big THX!
Zitieren
#18
Nun habe ein Problem mit dem löschen der Beiträge, dass nur mit dem "Dark1.8 " entsteht (sobald ich das Default Theme nutze, geht alles reibungslos).
Die Beiträge wurden von einem Testaccount erstellt und gelöscht, doch wenn ich in das Forum gehe, sehe ich diese Beiträge noch immer. Zwar makiert, doch wenn ich dann auswähle "Themen dauerhaft löschen", kommt folgende Meldung:

Zitat:Entschuldigung, aber Sie haben keine Themen zur Inline-Moderation ausgewählt oder Ihre Session ist abgelaufen (automatisch nach einer Stunde Inaktivität). Bitte wählen Sie einige Themen und versuchen Sie es erneut.

Wie gesagt, wenn ich das Default Theme aktiviere, funktioniert das dauerhafte löschen ohne Probleme. Also liegt der Fehler an dem Theme.



URL: https://www.ghg-clan.de
MyBB-Version: 1.8.20

PHP-Version: 5.6.40
Datenbank: MySQLi 5.6.43


Angehängte Dateien Thumbnail(s)
       
Zitieren
#19
Dieses Problem wurde schon recht häufig diskutiert. Die Suche hätte dir unter anderem diesen Thread ausgespuckt: https://www.mybb.de/forum/thread-34201.html

Aber das Theme ist schon etwas älter und das wird unter Umständen nicht das letzte Problem sein was bei dir auftaucht. Da werden viele Templates einfach nicht auf dem aktuellen Stand sein. Anderes Theme suchen, die notwendigen Änderungen selber einpflegen oder so ein simples Theme einfach selbst gestalten wären drei Möglichkeiten.
Cheers
Zitieren
#20
Deine Templates  sind noch auf dem Stand von 1.8.0-1.8.3.
Damit wirst Du keine Freude haben.
Zitieren